 .u-section-1 {
  --color-var: #f2f2f2;
}

.u-section-1 .u-sheet-1 {
  min-height: 173px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-bottom: 9px;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #f2f2f2;
}

.u-section-2 .u-sheet-1 {
  min-height: 1870px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1820px;
  background-image: none;
  --color-var: #f2f2f2;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  margin: 0 20px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 1px;
  margin: 40px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 41px 0 0;
}

.u-section-2 .u-icon-1 {
  margin-top: 10px;
}

.u-section-2 .u-icon-3 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1820px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px 24px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 41px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1501px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: 343px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1501px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2237px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 582px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -420px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 220px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -310px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -174px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2356px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 193px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4523px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 822px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -660px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 220px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -310px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -174px;
  }
} .u-section-3 {
  --color-var: #f2f2f2;
}

.u-section-3 .u-sheet-1 {
  min-height: 100px;
}

.u-section-3 .u-text-1 {
  margin: 10px 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 9px;
  }
} .u-section-4 {
  --color-var: #f2f2f2;
}

.u-section-4 .u-sheet-1 {
  min-height: 364px;
}

.u-section-4 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 41px 0 39px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-btn-2 {
  padding: 0;
}

.u-section-4 .u-btn-3 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 200px;
}

.u-section-5 .u-text-1 {
  width: 907px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 61px;
  }
}